INTERFACE
SUBROUTINE AER_CLIMZ&
 & ( KIDIA, KFDIA , KLON , KLEV , KAERO ,&
 & PAPH , PAP , PTH ,&
 & PCAERO ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KAERO
REAL(KIND=JPRB) ,INTENT(IN) :: PAP(KLON,KLEV), PAPH(KLON,0:KLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PTH(KLON,0:KLEV)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PCAERO(KLON,KLEV,KAERO)
END SUBROUTINE AER_CLIMZ
END INTERFACE
